[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

gnucash 2.2.6-2: please allow into testing

Please allow gnucash 2.2.6-2 into testing; this has a minimally invasive
patch to avoid a dangerous data-loss bug in an unusual usage case.

(It turns out that sshfs returns ENOSYS on a link call.  This is wildly
wrong; it has no business doing so, especially when EPERM is already the
documented error for the filesystem-doesn't-support-it case.)

Regardless, gnucash did poorly in this case, and the patch in 2.2.6-2
fixes the (release-critical) problem.


Reply to: